
/* Black Fonts begin*/

.blackmain  { font-family : Arial,Helvetica,Sans-serif; color : #000000; font-size : 8pt; line-height : 200%; text-align : justify; }

.blackmain2  { font-family : Arial,Helvetica,Sans-serif; color : #000000; font-size : 8pt; line-height : 200%; }

.blacktable  { font-family : Arial,Helvetica,Sans-serif; color : #000000; font-size : 8pt; }

/* Black Fonts begin*/


/* Blue Fonts begin*/

.bluemain  { font-family : Arial,Helvetica,Sans-serif; color : #7F91A8; font-size : 8pt; }

.bluemain2  { font-family : Arial,Helvetica,Sans-serif; color : #7F91A8; font-size : 8pt; line-height : 200%; }

A.blue:link  { font-family : Arial,Helvetica,Sans-serif; color : #7F91A8; text-decoration : none; font-size : 8pt; }

A.blue:visited  { font-family : Arial,Helvetica,Sans-serif; color : #7F91A8; text-decoration : none; font-size : 8pt; } 

A.blue:hover  { font-family : Arial,Helvetica,Sans-serif; color : #405A80; text-decoration : underline; font-size : 8pt; }

A.blue2:link  { font-family : Arial,Helvetica,Sans-serif; color : #196D9D; text-decoration : none; font-size : 8pt; }

A.blue2:visited  { font-family : Arial,Helvetica,Sans-serif; color : #196D9D; text-decoration : none; font-size : 8pt; } 

A.blue2:hover  { font-family : Arial,Helvetica,Sans-serif; color : #114A6B; text-decoration : underline; font-size : 8pt; }

A.blue3:link  { font-family : Arial,Helvetica,Sans-serif; color : #114A6B; text-decoration : underline; font-size : 8pt; }

A.blue3:visited  { font-family : Arial,Helvetica,Sans-serif; color : #114A6B; text-decoration : underline; font-size : 8pt; } 

A.blue3:hover  { 	font-family : Arial,Helvetica,Sans-serif; color : #000000; text-decoration : underline; font-size : 8pt; }

/* Blue Fonts end */

A.orange:link  { font-family : Arial,Helvetica,Sans-serif; color : #000000; text-decoration : none; font-size : 8pt; border : 1px solid; padding : 2px 5px 2px 5px; background-color : #B5C3D6; border-color : #B5C3D6; }

A.orange:visited  { font-family : Arial,Helvetica,Sans-serif; color : #000000; text-decoration : none; font-size : 8pt; border : 1px solid; padding : 2px 5px 2px 5px; background-color : #B5C3D6; border-color : #B5C3D6; } 

A.orange:hover  { 	font-family : Arial,Helvetica,Sans-serif; color : #FFFFFF; text-decoration : none; font-size : 8pt; border : 1px solid; padding : 2px 5px 2px 5px; background-color : #003366; border-color : #003366; }

A.orange2:link  { font-family : Arial,Helvetica,Sans-serif; color : #000000; text-decoration : none; font-size : 8pt; border : 1px solid; padding : 1px 2px 1px 2px; background-color : #FFFFFF; border-color : #FFFFFF; }

A.orange2:visited  { font-family : Arial,Helvetica,Sans-serif; color : #000000; text-decoration : none; font-size : 8pt; border : 1px solid; padding : 1px 2px 1px 2px; background-color : #FFFFFF; border-color : #FFFFFF; } 

A.orange2:hover  { 	font-family : Arial,Helvetica,Sans-serif; color : #FFFFFF; text-decoration : none; font-size : 8pt; border : 1px solid; padding : 1px 2px 1px 2px; background-color : #FF7220; border-color : #FF7220; }

